*

うちの泥4.2.2(´・ω・`)

218( ´∀`)ノ7777さん (ワッチョイ be6f-5xkW)2017/07/27(木) 17:12:39.85ID:iawgfJKX0.net
メモリ2GB以上
泥4.4以上

でもって7.0以上だと正常に起動しない恐れがありますと書いてある
もうすぐ8.0が正式リリースするのにヌガーでだめな可能性があるって・・・(´・ω・`)
続きを読む
PAGE TOP ↑